aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Watson <>
Subject Re: [VOTE] Release Aries Subsystems 2.0.2
Date Tue, 30 Jun 2015 19:16:26 GMT


To:     "" <>
Date:   06/30/2015 02:24 AM
Subject:        [VOTE] Release Aries Subsystems 2.0.2


Subsystems 2.0.1 was released yesterday, but it contained a serious
bug which made it not usable with the Felix Bundle Repository
implementation. Therefore I'm calling a vote on Subsystems 2.0.2,
which has this issue resolved.

The following modules are part of this release:
subsystem-api 2.0.2
subsystem-core 2.0.2
subsystem-bundle 2.0.2

The following bug was fixed since Subsystems 2.0.1:
ARIES-1339 - IllegalAccessException when installing a new subsystem

Staging repository:

More information about Aries Subsystems:

Please vote:

 +1 Approve the release
 -1 Do not approve the release (please explain why)

This vote will be open for at least 72 hours.

Best regards,

David Bosschaert

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message